<?php
$host = 'localhost';
$port = '3306';
$dbname = '20241216_sio1_moutouvirin_florian_bd';
$username = 'root'; 
$password = '';

try {
    $pdo = new PDO('mysql:host=localhost;dbname=20241216_sio1_moutouvirin_florian_bd;charset=utf8', 'root', '');
    echo "Connexion réussie !";
} catch (PDOException $e) {
    die("Erreur de connexion : " . $e->getMessage());
}
?>